


// FilmTweaks
seta r_filmTweakBrightness "0"
seta r_filmTweakContrast "1.4"
seta r_filmTweakDarkTint "0.7 0.85 1.05"
seta r_filmTweakDesaturation "0.0"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "1.2 1.2 1.35"
seta r_filmUseTweaks "1"


// Lod
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"


// LightTweaks
//seta r_lightTweakSunColor "0.67 0.5 0.3 1"
seta r_lighttweaksunlight "1.4"
seta r_lightTweakSunColor " 0.8 0.54 0.3 1"
seta r_lighttweaksunDirection "-43.5 25.11 0"


// Others
seta r_specularcolorscale "15"



// Sun
seta r_sunblind_fadein "0"
seta r_sunblind_fadeout "0"
seta r_sunblind_max_angle 90
seta r_sunflare_max_size "10000"
seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_sun_from_dvars "0"


// Misc

seta destructibles_enable_physics 1
seta r_rendererInUse "Shader model 3.0"
seta r_rendererPreference "Shader model 3.0"
seta r_normalmap 1
seta ragdoll_fps 100